# davfs2 configuration file 2012-07-19
# version 9
# ------------------------------------

# Copyright (C) 2006, 2007, 2008, 2009, 2012 Werner Baumann

# Copying and distribution of this file, with or without modification, are
# permitted in any medium without royalty provided the copyright notice
# and this notice are preserved.


# Please read the davfs2.conf (5) man page for a description of the
# configuration options and syntax rules.


# Available options and default values
# ====================================

# General Options
# ---------------

# dav_user        davfs2            # system wide config file only
# dav_group       davfs2            # system wide config file only
# kernel_fs       fuse
# buf_size        16                 # KiByte

# WebDAV Related Options
# ----------------------

#use_proxy       0                 # system wide config file only
# proxy                             # system wide config file only
# servercert
# clientcert
# secrets         ~/.davfs2/secrets # user config file only
# ask_auth        1
# use_locks       1
# lock_owner      <user-name>
# lock_timeout    1800              # seconds
# lock_refresh    60                # seconds
# use_expect100   0
# if_match_bug    0
# drop_weak_etags 0
# allow_cookie    0
# precheck        1
# ignore_dav_header 0
# server_charset
 connect_timeout 1               # seconds
 read_timeout    3                # seconds
 retry           3               # seconds
 max_retry       30               # seconds
# add_header

# Cache Related Options
# ---------------------

# backup_dir      lost+found
# cache_dir       /var/cache/davfs2 # system wide cache
#                 ~/.davfs2/cache   # per user cache
# cache_size      50                # MiByte
cache_size      100000                # MiByte
# table_size      1024
dir_refresh     6000                # seconds
file_refresh    1000                # second
delay_upload    1000
gui_optimize    1

# Debugging Options
# -----------------

# debug           # possible values: config, kernel, cache, http, xml,
                  #      httpauth, locks, ssl, httpbody, secrets, most

[/home/snob/drivee]
use_locks	0
if_match_bug	1

[/home/snob/4shared]
use_locks 0

[/home/snob/cloudme]
use_locks	0

[/home/snob/drivehq]
use_locks 0

[/home/snob/finalbox]
use_locks	0
if_match_bug	1
